'use strict';

var fs = require('fs');
var path = require('path');

/**
 * @returns {Object} returns the lerna.json data object
 **/
function getLerna() {
  var appDirectory = fs.realpathSync(process.cwd());
  return JSON.parse(fs.readFileSync(path.join(appDirectory, 'lerna.json'), 'utf8'));
}

module.exports = getLerna;