#!/usr/bin/env node

/* eslint complexity: 0*/
'use strict';

var _require = require('./commander'),
    runCommander = _require.runCommander;

var _require2 = require('./getDimensions'),
    resizeListener = _require2.resizeListener;

var _require3 = require('./store'),
    provideStore = _require3.provideStore;

var commandListener = require('./commandListener');
var runNpmScripts = require('./runNpmScripts');
var render = require('./render');
var executeCmd = require('./executeCmd');
var handleKillProcess = require('./handleKillProcess');

runCommander();
provideStore();
runNpmScripts();
resizeListener(render);
commandListener(executeCmd);
handleKillProcess();