'use strict';

var fs = require('fs');
var path = require('path');

var logFilePath = path.resolve(__dirname, '..', 'log.txt');

var readLog = function readLog() {
	try {
		return fs.readFileSync(logFilePath, 'utf8');
	} catch (err) {
		return '';
	}
};

var log = function log(value) {
	fs.writeFileSync(logFilePath, readLog() + '\n[' + new Date() + ']:  ' + value);
};

module.exports = log;